import { request } from '@/service/request';

/**
 * 分页获取用户评论列表
 * @param params
 * @returns
 */
export function fetchGetBackendCommList(params: any) {
  return request<Api.userManagement.userReviews[]>({
    url: '/platform/prodComm/backendCommList',
    method: 'get',
    params
  });
}

/**
 * 审核用户评论
 * @param params
 */
export function fetchGetBackendCommAudit(params: any) {
  return request({
    url: '/platform/prodComm/backendCommAudit',
    method: 'get',
    params
  });
}

/**
 *后台-商家回复
 * @param params
 */
export function fetchGetReply(params: any) {
  return request({
    url: '/platform/prodComm/reply',
    method: 'get',
    params
  });
}
